Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
akbgf
Vana Pingviin
Vana Pingviin



Liitunud: 07.10.2009
Postitused: 675
Asukoht: Tõravere
Distributsioon: OpenSUSE, Ubuntu
estonia.gif
postituspostitatud: 10.09.2017, 18:24  postituse pealkiri:  SUSE 25  

2. septembril sai SUSE 25 aastaseks. See on üks pikaealisemaid Linuxi distributsioone. Firma lõid 1992. aastal kolm saksa tudengit ja üks tarkvarainsener. Algne nimi oli saksakeelne lühend sõnadest 'Software und System-Entwicklung' - S.u.S.E, hiljem teisenes nimi: SuSE ja SUSE. Praegu on SUSE kõrval openSUSE, mida hoiavad käigus britid. Minu PC-sse jõudis SUSE aastal 1996 (registreeritud Linuxikasutaja #49xxx), siis oli see Linux-1.2.13, pakihalduriks YAST nagu praegugi, aknahalduriks FVWM - kasutan seda seniajani. OS-iga põikasin vahepeal RedHati ja LFS-i, aga olen juba aastaid tagasi openSUSE juures. Sülearvutis on Ubuntu ID-kaardi pärast, kuigi sain ID-kaardi käima ka SUSE-Leap-is - see on praegune openSUSE.


thth
Uus kasutaja
Uus kasutaja


Vanus: 63
Liitunud: 12.10.2006
Postitused: 8

Distributsioon: Lubuntu 16.04 ja Open SUSE 13.2
estonia.gif
postituspostitatud: 07.10.2017, 16:29  postituse pealkiri:  (teema puudub)  

Kas Opon SUSE 13.2-le on kusagil ID kaardi tugi. Kuna masin on 32 bitine, siis uuemat vist ei saa peale sättida.


akbgf
Vana Pingviin
Vana Pingviin



Liitunud: 07.10.2009
Postitused: 675
Asukoht: Tõravere
Distributsioon: OpenSUSE, Ubuntu
estonia.gif
postituspostitatud: 07.10.2017, 17:39  postituse pealkiri:  (teema puudub)  

thth kirjutas:
Kas Opon SUSE 13.2-le on kusagil ID kaardi tugi. Kuna masin on 32 bitine, siis uuemat vist ei saa peale sättida.

Päris valmiskujul vist ei leia. Mul käis omal ajal RIA pakutud SUSE-12 versioon ka SUSE-13-s, aga kui vist 2016 uue ID-kaardi sain, siis pidin uuendama.
Mihkel õpetas siin 2014, et ise kompileerides on järjekord:
esteidcerts
libdigidoc
libdigidocpp
qdigidoc
qesteidutil
firefox-esteidpkcs11loader
firefox-esteid-plugin
estonianidcard (see on meta-pakk kõige vajaliku paigaldamiseks)

https://software.opensuse.org/package all valides otsingu saab näha, mis neist pakkidest millisele SUSE versioonile valmiskujul olemas on.


Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group